#home-banner #left{
background:#fff;
}

#home-demo-link{
height:154px;
margin-bottom:15px;
}
#home_top_blue{
/*  background:url(/images/home_join_blue.png);*/
height:48px;
position:absolute;
top:0px;
right:5px;
width:262px;
float:right;
margin: 0 0px 0 0;
-webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;
-moz-box-shadow: 3px 3px 5px #888;
-webkit-box-shadow: 3px 3px 5px #888;
box-shadow: 3px 3px 5px #888;
}
#gma_link{
width:589px;
height:46px;
float:left;
margin:0px 0 0 0;
-moz-box-shadow: 3px 3px 5px #888;
-webkit-box-shadow: 3px 3px 5px #888;
box-shadow: 3px 3px 5px #888;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}
#home_top_blue h2 sup{
font-size:20px;
}
#home_top_blue h2{
text-align:right;
width:550px;
float:left;
font-size:32px;
color:#04405a;
margin:10px 25px 0 100px;
}
#home_top_blue h2 span{
font-size:12px;
color:#04405a;
float:right;
margin-right:20px;
}
#home-banner #steps{
width:940px;
height:405px;
margin:0 0 20px 0;
}
ul#steplist{
background:#fff;
width:940px;
margin:0;
height:405px;
padding:0;
}
li#step1{
margin:0 13px 0 0;
background:url(/images/step1home.jpg);
}
li#step2{
margin:0 12px 0 12px;
background:url(/images/step2home.jpg);
}
li#step3{
margin:0 0px 0 12px;
background:url(/images/step3home.jpg);
}
li.homestep{
color:#fff;
float:left;
width:297px;
height:405px;
}
li.homestep p span{
font-weight:bold;
}
li.homestep p{
letter-spacing:1px;
line-height:20px;
color:#fff;
font-size:16px;
margin:5px 20px;
font-weight:200;

}


     /*
     #bubble{
	    position: absolute;
width: 730px;
margin: auto;
top: 366px;
left: 261px;
z-index: 6;
height: 75px;
background: #D3314D;
box-shadow: 1px 1px 59px 12px black;
border-radius: 18px;
     }

*/

.bubble_wrap{
	width:940px;
	margin:0 auto;
	z-index: 6;
position: relative;
bottom:-30px;
}
.bubble_left{
	width: 600px;

float: left;
z-index: 6;
height: 75px;
background: #D3314D;
box-shadow: 10px 4px 25px rgba(0, 0, 0, 0.61);
-moz-box-shadow: 10px 4px 25px rgba(0, 0, 0, 0.61);
-webkit-box-shadow: 10px 4px 25px rgba(0, 0, 0, 0.61);
-webkit-border-radius: 18px;
-moz-border-radius: 18px;
border-radius: 16px;
position: relative;

}
.bubbleText{
width: 95%;
margin: 10px auto;
}




.bubbleTextLeft{

margin-top: 14px;
padding: 10px;
}
.bubbleTextLeft p{
font-family: Open Sans;
color: white;
font-weight: 200;
font-size: 14px;
letter-spacing: 0.07em;
padding: 5px 0;
float:left;
text-align: center;
display:inline-block;
}
#vid {
float: right;
display: inline-block;
color: #D3314D;
font-size: 20px;
max-width: 88px;
background: #A41A34;

-webkit-border-radius: 18px;
-moz-border-radius: 18px;
border-radius: 10px;
position: relative;
height: 35px;
margin-top: -13px;

padding: 10px;
}
#vid:hover {
display: inline-block;
font-size: 20px;
width: 95px;
background: #1AB3F0;
opacity: .8;

-webkit-border-radius: 18px;
-moz-border-radius: 18px;
border-radius: 10px;
position: relative;
height: 35px;
margin-top: -13px;
margin-left: 14px;
padding: 10px;
}
	#icon{
float: left;
height: 36px;
width: 36px;
background-size: 100%;
display: inline-block;
background-image: url(icon.png);
}#vidText{
float: right;
font-size: 17px;
display: inline-block;
font-family: arial;
color: white;
text-align: center;
max-width: 52px;
font-weight: 200;
}
#vid:hover{

color:#666;
	}

	.bubbleTextLeft p span.ul{
border-bottom:dotted 2px #D3314D;
	}

.bubble {
width: 300px;
margin: 0;
float:right;
z-index: 6;
height: 75px;

background: #1cbaf8;

-webkit-border-radius: 18px;
-moz-border-radius: 18px;
border-radius: 16px;
position: relative;
}
.bubble.celeb_init{
	background:#db324b;
	margin-right:22px;
}
.bubbleText{
width: 96%;

margin: 10px auto;
}

.bubbleText p{

font-family: Open Sans;
color: white;
padding: 0px;
width: 75%;
float: left;
font-size: 14px;
letter-spacing: .06em;
text-align: center;
line-height: 18px;

padding: 0px;
text-align: center;
line-height: 28px;
}
.celeb_init .bubbleText p{
	width:90%;
	margin:auto;
	float:none;
}
li#step1 p{
margin-top:35px;
}
li#step2 p{
font-weight:200;
margin-top:30px;
}
li#step3 h4{
margin:30px 15px 20px 20px;
font-weight:bold;
font-size:18px;
}
li#step3 p{
font-size:16px;
}
li#step3 h5{
margin:3px 20px;
font-weight:400;
font-size:16px;
background:url(/images/bluebullet.png);
background-repeat:no-repeat;
background-position:center left;
padding-left:15px;
}

#demolink{
text-align:center;
display:block;
width:260px;
height:12px;
line-height:8px;
padding:13px 0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
color:#fff;
text-shadow:2px 2px 2px #000;
margin:15px auto;
background:url(/images/bluebuttonback.png);
cursor:pointer;
}
#demolink:hover{
text-shadow:0px 0px 0px #000;
}

  


/*
root element for the scrollable.
when scrolling occurs this element stays still.
*/
.scrollable {

/* required settings */
position:relative;
overflow:hidden;
width: 860px;
float:left;
}
.brain_pic{
	text-align: center;
	width:90%;
	margin:20px auto;
}
/*
root element for scrollable items. Must be absolutely positioned
and it should have a extremely large width to accommodate scrollable items.
it's enough that you set width and height for the root element and
not for this element.
*/
.scrollable .items {
/* this cannot be too large */
width:20000em;
position:absolute;
}

/*
a single item. must be floated in horizontal scrolling.
typically, this element is the one that *you* will style
the most.
*/
.items div {
float:left;
}  
#home_top_banner{
height:54px;
clear:both;
width:940px;
background:#fff;
padding:0 0 20px 0;
}
#facematches{
background:#fff;
height:325px;
}
#scrollfaces .faceitem{
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;
float:left;
height:270px;
width:270px;
background:#fff;
margin:8px;
}
#bottom-info-home{
background:#d9d9db;
margin:-30px 0 60px 0;
}
.hbox{
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;
float:left;
width:298px;
height:190px;
margin:0;
background:#fff;
}
.brain_text{
	position: absolute;
bottom: 25px;
width: 90%;
left: 5%;

}
.brain_text p{
	font-family: 'Open Sans';
	color:white;
	letter-spacing:.08em;
	font-weight:300;
	font-size: 11px;
	line-height: 15px;
}
#a123 {
margin-top: -87px;
height: 278px;
position:relative;
background:#db324b;

}
#facemsg{
background:#d32f4e;
margin:0 12px;
}
#howwork{
margin:0 0 0 11px;
}
#footer{
background:#d9d9db; 
}
#content{
background:#d9d9db; 
}
body{
background:#d9d9db; 

}
.numlist{
background:#d73352;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
height:32px;
width:270px;
margin:7px auto;
}
.numlist img{
border:0;
float:right;
margin: 4px 10px 3px 0;
}
.numlist p{
font-weight:bold;
border:0;
float:left;
margin: 3px 8px 3px 15px;
color:#fff;
font-size:15px;
padding-top:5px;
} 
#a123 h4{
margin:15px 10px 1px 15px; 
color:#d73352;
font-size:18px;
line-height:18px;
}
#a123 p{



}
#howright{
width:164px;
float:right;
}
#howleft{
width:134px;
float:left;
}
#howleft h4{
margin:20px 10px 3px 10px; 
color:#d73352;
font-size:17px;
}
#howleft p{
margin:20px 10px 3px 10px; 
color:#333;
font-size:15px;
}
#howleft img{
float:right;
margin:11px 10px 0 0;
}
#bottomheader{
clear:both;
padding:10px 0;
width:100%;
height:20px;
}
#bottomheader #sm-links{
float:right;
padding:0;
width:115px;
}
#rev{
float:left;
display:block;
text-align:center;
width:40px;
margin:130px 0 0 0;
cursor:pointer;
}
#nxt{
float:left;
display:block;
text-align:center;
width:40px;
margin:130px 0 0 0;
cursor:pointer;
}
.face3{
width:53px;
height:53px;
float:left;
margin:3px 5px;
}
.face4{
width:53px;
height:53px;
float:left;
margin:3px 5px;
}
#facerow1{
width:190px;
height:53px;
margin:0 auto;
}
#facerow2{
width:255px;
height:53px;
margin:0 auto;
}
#facemsg h2{
margin:16px 25px 5px 25px;
font-weight:400;
font-size:17px;
color:#fff;
text-align:center;
}
.faceitem img{
border:10px solid #f1f1f1;
width:250px;
height:250px;
}
#contentwrap{
width:100%;
background:#fff;
}
#home_top_banner, #bottom-info-home-wrap{
width:940px;
margin:0 auto;
position: relative;
}
#home-banner{
width:940px;
margin:0 auto -60px auto;
}
.valentines {
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;
float: left;
width: 298px;
height: 190px;
background-size: 320px, 205px;
background-position: -1px, 0px;
background-image: url('/images/bgVal');
}
.valentines #nums{
	position:relative;
	margin-top: 68px;

	
}
.valentines .numlist{
	opacity:.8;
	background: #5f5d6e;
	
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
height: 26px;
width: 270px;
margin: 5px auto;
}
.valentines .numlist p{
font-weight: 400;
border:0;
float:left;
padding: 6px 5px 0px 7px;
color:#fff;
margin:auto;

} 
#txt, #btmtxt{
	color: #731683;
font-weight: 600;
max-width: 182px;
font-size: 17px;
display: block;
letter-spacing: 0.05em;
margin-top: 14px;
float: right;
position: relative;
    }
    
    #btmtxt{
	    font-weight: 500;
	    margin-top: 2px ;
margin-right: 10px;
    }
    
     #lft{
	    position: relative;
font-weight: 600;
font-size: 13px;
float: left;
padding-top: 3px;
margin-right: 5px;
max-width: 83%;
    }
    #rght{
	    
	  max-width: 15%;
float: right;
    }
#sm_fa_ei{
font-family: 'Open Sans';
	margin:0px;
	color:#d1273d;
}
#sub_text{
	font-family: 'Open Sans';
	font-weight:100;
	color:#d1273d;
		margin:0px;
}

.double {
width: 622px;
background-image: url('/images/formula.png');
margin-left: 20px !important;
background-size: cover;

}
p#noLong{
	margin-left: 15px;
	font-family: 'Open Sans';
}
#hearts{
width: 20%;
float: left;
text-align: center;
	
	}
#hearts img{
	max-width:100%;
	margin:auto;
	
}
#ofLove, #celeb{
	
	border-bottom: 1px solid white;
}
#celeb{
	font-weight:100;
}
#howDoes{
	font-weight:100;
}
#find{
	font-weight:600;
}